org.apache.groovy.json.internal

## Class ArrayUtils

- java.lang.Object
- - org.apache.groovy.json.internal.ArrayUtils

-     public class ArrayUtils
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ArrayUtils()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static char[]` | `copyRange(char[] source, int startIndex, int endIndex)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ArrayUtils

          public ArrayUtils()

  - ### Method Detail

    - #### copyRange

          public static char[] copyRange(char[] source,
                                         int startIndex,
                                         int endIndex)